
.spotlight-26-march-14{
	width:100%;
	height:100%;
	background:url(/App_Images/march14/bg-spotlight-26-march-14.png) no-repeat;
	position:relative;
	
}

.spotlight-26-march-14 .titles{
	height: 200px;
	width: 100%;
	position:absolute;
	left:20px;
	top:16px;
}

.spotlight-26-march-14 .titles h1{
	font-family: Arial;
	font-size: 64px;
	line-height: 64px;
	color: #fff;
	border: none;
	font-weight:normal;
	padding-bottom:7px;
	letter-spacing: -1px;
}

.spotlight-26-march-14 .titles h2{
	font-family: Arial;
	font-size: 25px;
	line-height: 26px;
	font-weight: bold;
	color: #fff;
	position: static;
	top: 0;
	left: 0;
}

.spotlight-26-march-14 .list-26-march-14{
	position:absolute;
	left:20px;
	top:122px;
	list-style:none;
	padding:0;
}

.list-26-march-14 li a{
	display:block;
	text-decoration:none;
	padding:4px 0 7px 0;
	width:311px;
	font-family: Arial;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	border-bottom:#fff 1px solid;
	background:url(/App_Images/march14/bg-list-26-march-14.png) no-repeat;
}
/* Comment this out if you want to keep white text on hover  */
.list-26-march-14 li a:hover {
	color: #cc3300;
}
.list-26-march-14 li a:hover span{
	color: #cc3300;
}

.list-26-march-14 li a span{
	color:#1d1d1b;
}

.list-26-march-14 li a.listen{
	background-position:260px 0px;
}

.list-26-march-14 li a.read{
	background-position:260px -50px;
}

.list-26-march-14 li a.download{
	background-position:260px -100px;
}